const require_floating_button = require('./floating-button.cjs');
const require_shadow_dom = require('./shadow-dom.cjs');

exports.FLOATING_BUTTON_ICON_TESTID = require_floating_button.FLOATING_BUTTON_ICON_TESTID;
exports.FLOATING_BUTTON_TEXT_TESTID = require_floating_button.FLOATING_BUTTON_TEXT_TESTID;
exports.SHADOW_DOM_CONTAINER_TESTID = require_shadow_dom.SHADOW_DOM_CONTAINER_TESTID;